View Issue Details

IDProjectCategoryView StatusLast Update
0011405mantisbtbugtrackerpublic2014-12-08 00:34
ReporterdhxAssigned Todhx 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.0 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0011405: Add link to bugnote revisions under "Updated on" line (for bugnotes that have at least 1 edit)
Description

To make it easier to access the history of bugnotes that have been edited, we should add a link under the 'Updated on' line within edited bugnotes.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036515

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Related Changesets

MantisBT: master dac9d0aa

2010-01-17 11:32:56

dhx

Details Diff
Issue 0011405: Add link to bugnote revisions within bugnote display

For bugnotes that have been edited, revisions may exist. If they do (ie.
they haven't been dropped by someone with permission to do so) then we
can display a count of revisions and a link to the page where users can
view previous revisions of a bugnote.
mod - lang/strings_english.txt Diff File
mod - bugnote_view_inc.php Diff File
mod - print_all_bug_page_word.php Diff File
mod - print_bugnote_inc.php Diff File

Issue History

Date Modified Username Field Change
2010-01-17 06:24 dhx New Issue
2010-01-17 06:24 dhx Status new => assigned
2010-01-17 06:24 dhx Assigned To => dhx
2010-01-17 07:22 dhx Status assigned => resolved
2010-01-17 07:22 dhx Fixed in Version => 1.3.0-beta.1
2010-01-17 07:22 dhx Resolution open => fixed
2010-01-17 07:30 dhx Changeset attached master dac9d0aa =>
2010-04-23 23:23 dhx Status resolved => closed
2013-04-05 17:57 grangeway Status closed => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036515
2013-04-05 18:04 grangeway Relationship added related to 0015721
2013-04-06 03:44 dregad Status acknowledged => resolved
2013-04-06 07:20 grangeway Status resolved => acknowledged
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check
2014-12-08 00:34 vboctor Status resolved => closed